---
references:
- id: AlmostSemimartingales2011
  author:
    - family: Almost
      given: Chris
  citation-key: AlmostSemimartingales2011
  issued:
    - year: 2011
  language: en
  page: '73'
  title: Semimartingales and stochastic integration
  type: article-journal

- id: HenryLabordereModelFree2017
  archive: Calibre
  author:
    - family: Henry-Labordère
      given: Pierre
  citation-key: HenryLabordereModelFree2017
  collection-number: '1.0'
  collection-title: Chapman and Hall CRC Financial Mathematics
  ISBN: 978-1-138-06223-8
  issued:
    - year: 2017
      month: 5
      day: 15
  language: eng
  publisher: CRC Press
  title: 'Model-Free Hedging: A Martingale Optimal Transport Viewpoint'
  type: book

- id: KimArbitragefree2021
  accessed:
    - year: 2021
      month: 11
      day: 4
  author:
    - family: Kim
      given: Edward
  citation-key: KimArbitragefree2021
  genre: Thesis
  issued:
    - year: 2021
  language: en
  title: Arbitrage-free valuation in nonlinear financial models
  type: thesis
  URL: https://ses.library.usyd.edu.au/handle/2123/25384

- id: MacKenzieFormula2014
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: MacKenzie
      given: Donald
    - family: Spears
      given: Taylor
  citation-key: MacKenzieFormula2014
  container-title: Social Studies of Science
  DOI: 10.1177/0306312713517157
  ISSN: 0306-3127, 1460-3659
  issue: '3'
  issued:
    - year: 2014
      month: 6
  language: en
  page: 393-417
  title: >-
    ‘The formula that killed Wall Street’: The Gaussian copula and modelling
    practices in investment banking
  type: article-journal
  volume: '44'

- id: MadanRecovering2014
  accessed:
    - year: 2015
      month: 4
      day: 2
  author:
    - family: Madan
      given: Dilip B.
  citation-key: MadanRecovering2014
  container-title: Journal of Financial Econometrics
  container-title-short: JOURNAL OF FINANCIAL ECONOMETRICS
  DOI: 10.1093/jjfinec/nbu020
  ISSN: 1479-8409, 1479-8417
  issue: '2'
  issued:
    - year: 2014
      month: 7
      day: 24
  language: en
  page: nbu020
  title: Recovering Statistical Theory in the Context of Model Calibrations
  type: article-journal
  URL: http://jfec.oxfordjournals.org/content/early/2014/07/24/jjfinec.nbu020
  volume: '13'

- id: PrivaultNotes
  archive: Calibre
  author:
    - family: Privault
      given: Nicolas
  citation-key: PrivaultNotes
  title: Notes on Stochastic Finance
  type: book

- id: TalebElection2018
  accessed:
    - year: 2019
      month: 5
      day: 20
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebElection2018
  container-title: Quantitative Finance
  container-title-short: Quantitative Finance
  DOI: 10.1080/14697688.2017.1395230
  ISSN: 1469-7688, 1469-7696
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 2
  page: 1-5
  title: 'Election Predictions as Martingales: An Arbitrage Approach'
  type: article-journal
  URL: https://arxiv.org/abs/1703.06351
  volume: '18'
...
